@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: url(../images/bg.jpg) center top no-repeat;
}

h3{
	margin-bottom: 40px;
}

h4{
	margin-bottom: 20px;

}

p{
	margin-bottom: 20px;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.half{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}
.tri{
	margin-left: -0.5%;
	margin-right: -0.5%;
	position: relative;
}
.tri .col {
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    width: 32.3%;
}
.callto{}
.callto a{
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; }

/* 4 col */

.photos{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	font-size: 0;
}
.photos li{
	font-size: 16px;
	width: 23%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}
.photos li img{
	width: 100%;
	height: auto;
}


/* topbar */

#topbar{
	margin-top: 30px;
	position: relative;
	z-index: 8888;
}

#topbar .container{
	height: 40px;
}

#topbar .nav{
	text-align: left;
	float: left;
	margin: 3px 0;
}
#topbar .nav li{
	display: inline-block;
	margin-right: 30px;
}
#topbar .nav li:last-child{
	margin-right: 0;
}
#topbar .nav li a{
	height: 34px;
	line-height: 34px;
	display: block;
	color: #ddd;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
}
#topbar .nav li a:hover{
	color: #fff;
}

#topbar .phone{
	float: right;
	margin: 3px 0;
}
#topbar .phone a{
	height: 34px;
	line-height: 34px;
	display: block;
	background: url(../images/phone.png) left center no-repeat;
	padding: 0 0 0 23px;
	color: #fff;
	opacity: 0.87;
	text-decoration: none;
	font-size: 27px;
	font-weight: bold;
}
#topbar .phone a:hover{
	opacity: 1;
}

#topbar-sticky-wrapper{
	height: auto !important;
}

.is-sticky #topbar{
	background: rgba(20, 25, 28, 0.85);
	margin-top: 0;
	left: 0; right: 0; top: 0;
}


/* banner */

#banner{
	background: rgba(255,255,255,0);
}
#banner .container{
	padding-bottom: 180px;
}

#banner h1{
	background: url(../images/logo.png) center center no-repeat;
	width: 414px; height: 75px;
	text-indent: -9999px;
	text-align: left;
	overflow: hidden;
	margin: 180px auto 30px auto;
}
#banner h1 br{
	display: none;
}

#banner p{
	color: #ddd;
	font-size: 25px;
	text-align: center;
	margin-bottom: 30px;
}

#banner p.callto{
	margin-bottom: 0;
}
#banner p.callto a{
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	color: #ddd;
	border: 1px solid #ddd;
	padding: 15px 30px;
	display: inline-block;
}
#banner p.callto a:hover{
	color: #111;
	borer: 1px solid #fff;
	background: #fff;
}

/* profile or about */

#about-us{
	background: #1374b5;
}
#about-us .container{
	padding: 80px 0;
	text-align: center;
}
#about-us h3{
	font-size: 30px;
	text-transform: center;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}
#about-us p{
	font-size: 15px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 30px;
}

#about-us .photo1{
	margin: 0;
}
#about-us .photo1 img{
	width: 100%;
	height: auto;
}

/* services */

#our-services{
	background: #efefef;
}

#our-services .half{}
#our-services .half .left{
	width: 36%;
}
#our-services .half .right{
	width: 60%;
}
#our-services .half .photos{}
#our-services .half .photos li{
	width: 18%;
}

#our-services .container{
	padding: 80px 0;
}
#our-services h3{	
	font-size: 30px;
	text-transform: center;
	font-weight: normal;
	color: #333;
	text-transform: uppercase;
}
#our-services h4{	
	font-size: 20px;
	font-weight: normal;
	color: #333;
}

#our-services ul.list{
	list-style: none;
}
#our-services ul.list li{
	color: #333;
	font-size: 16px;
	border-top: 1px solid #ddd;
	padding: 8px 0;
}
#our-services ul.list li:last-child{
	border-bottom: 1px solid #ddd;
}


/* contact */

#contact-us{
	background: #1374b5;
}
#contact-us .container{
	padding: 80px 0;
}
#contact-us h3{
	font-size: 25px;
	color: #fff;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: normal;
}

#contact-us .details{
	border-top: 2px solid #2b82bd;
	margin: 0;
	overflow: hidden;
	list-style: none;
}
#contact-us .details li{
	font-size: 18px;
	font-weight: bold;
	color: #ddd;
	padding: 8px 0;
}
#contact-us .details li a{
	text-decoration: none;
	color: #ddd;
}
#contact-us .details span{
	white-space: nowrap;
}
#contact-us .details li a:hover{
	color: #fff;
}
#contact-us .details li.pointer{
	float: left;
}
#contact-us .details li.hours{
	float: right;
}

/* footer */

#footer{
	background: #efefef;
}

#footer .container{
	text-align: center;
	padding: 20px 0;
	overflow: hidden;
}


#footer .left{
	float: left;
}
#footer .right{
	float: right;
}

#footer p{
	font-size: 13px;
	color: #333;
	margin-bottom: 0;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold;
	color: #111;
}
#footer p a{
	text-decoration: underline;
	color: #111;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}



/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }

@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}


.map{
    padding-bottom: 75%;
}

/* 980px */
}

@media only screen and (max-width: 860px) {

.slicknav_menu{ 
	display: block;
}
	
#topbar .nav{
	display: none;
}

#banner{
	margin-top: 40px;
}

#banner .container{
	overflow: hidden;
}
.map{
    padding-bottom: 100%;
}

#contact-us .details li.pointer,
#contact-us .details li.hours{
	float: none;
}


#contact-us .details li:last-child{
	border-top: 2px solid #2b82bd;
}

#footer .container{
	text-align: center;
}

#footer .left,
#footer .right{
	float: none;
}



/* 860px */
}

@media only screen and (max-width: 767px) {
	
#topbar{
	background: rgba(20, 25, 28, 0.85);
	margin-top: 0;
	left: 0; right: 0; top: 0;
	position: fixed;
}

#banner .container{
	padding-bottom: 76px;
}

#banner h1{
	background: url(../images/logo-small.png) center center no-repeat;
	width: 280px; height: 76px;
	margin: 76px auto 30px auto;
}

#our-services .half{
	margin-left: 0;
	margin-right: 0;
}
#our-services .half .left,
#our-services .half .right{
	float: none;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#our-services .half .left{
	margin-bottom: 30px;
}

.map{
    padding-bottom: 125%;
}
	
/* 767px */
}

@media only screen and (max-width: 479px) {
	
#our-services .half .photos li {
    width: 23%;
}
	
/* 479px */
}

@media only screen and (max-width: 340px) {
	
#our-services .half .photos li {
    width: 31%;
}
	
	
/* 340px */
}

